/*$(window).scroll(function() {
	var scroll = $(window).scrollTop();

	if (scroll >= 300) {
		$('header').addClass("fixed");
	} else {
		$('header').removeClass("fixed");
	}
});*/

$(document).ready(function(){


	// Off canvas right menu
	$('#openRightMenu').click(function () {
		$('body').toggleClass('off-canvas-right-opened');
	});

	// Hamburger icon menu
	var forEach=function(t,o,r){if("[object Object]"===Object.prototype.toString.call(t))for(var c in t)Object.prototype.hasOwnProperty.call(t,c)&&o.call(r,t[c],c,t);else for(var e=0,l=t.length;l>e;e++)o.call(r,t[e],e,t)};

	var hamburgers = document.querySelectorAll(".hamburger");
	if (hamburgers.length > 0) {
		forEach(hamburgers, function(hamburger) {
			hamburger.addEventListener("click", function() {
				this.classList.toggle("is-active");
			}, false);
		});
	}


});